## haskell-haddock 2.7.2

=== debian/changelog ===
haskell-haddock (2.7.2-5) unstable; urgency=low

  * Depend on ghc-paths-prof

 -- Joachim Breitner <nomeata@debian.org>  Tue, 06 Jul 2010 14:28:47 +0200

haskell-haddock (2.7.2-4) unstable; urgency=low

  * Further patch around missing ghci support, complete patch taken from
    getallinfo-nothing-ghci-566331 in ghc6.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 Jul 2010 09:58:27 +0200

haskell-haddock (2.7.2-3) unstable; urgency=low

  * Patch around missing ghci support, reusing a patch by Marco Túlio Gontijo
    e Silva in #566331
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 Jul 2010 09:21:27 +0200

haskell-haddock (2.7.2-2) unstable; urgency=low

  * Depend on libghc6-ghc-paths-dev (Closes: #587807)
  * Upload to unstable (experimental was by accident) (Closes: #587808)
    Thanks to Aaron M. Ucko for pointing these out

 -- Joachim Breitner <nomeata@debian.org>  Thu, 01 Jul 2010 22:42:11 +0200

haskell-haddock (2.7.2-1) experimental; urgency=low

  * Re-upload haddock to Debian to provide the haddock haskell library 
    The binary is still provided by ghc6.
  * Take over by the Debian Haskell Group, redo packaging

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 10:17:08 +0200

haddock (2.6.0-1) experimental; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version 3.8.3 (no changes necessary)
  
 -- Kari Pahula <kaol@debian.org>  Tue, 12 Jan 2010 16:29:16 +0200

haddock (2.4.2-3) unstable; urgency=low

  * Update haddock's libdir as /usr/lib/ghc-6.10.4/
  * Add a check to see that debian/patches/hardcode-ghc-paths has the
    correct libdir.

 -- Kari Pahula <kaol@debian.org>  Thu, 23 Jul 2009 22:24:47 +0300

haddock (2.4.2-2) unstable; urgency=low

  * Build against ghc6 6.10.4.
  * Standards-Version 3.8.2, use Section: haskell.

 -- Kari Pahula <kaol@debian.org>  Tue, 21 Jul 2009 01:04:36 +0300

haddock (2.4.2-1) unstable; urgency=low

  * New upstream release (Closes: #524700)
    * Generates documentation for maxBound in Prelude (Closes: #522586)
  * Debhelper compat 7, Standards-Version 3.8.1 (No changes needed).

 -- Kari Pahula <kaol@debian.org>  Wed, 13 May 2009 19:08:04 +0300

haddock (2.4.1-4) unstable; urgency=low

  * Built against ghc6 6.10.1+dfsg1-13, giving .haddock files uniform
    representation on 32 and 64 bit architectures. (Closes: #516424)

 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 15:28:37 +0200

haddock (2.4.1-3) unstable; urgency=low

  * Uploaded to unstable.

 -- Kari Pahula <kaol@debian.org>  Mon, 16 Feb 2009 22:46:37 +0200

haddock (2.4.1-2) experimental; urgency=low

  * Patch src/Haddock/Backends/Html.hs to provide a case for topDeclBox
    when DocName is Undocumented.
  * Removed the watch file. (Closes: #449863)

 -- Kari Pahula <kaol@debian.org>  Thu, 05 Feb 2009 11:04:36 +0200

haddock (2.4.1-1) experimental; urgency=low

  * New upstream release. (Closes: #464364)
  * New maintainer.
  * Set standards-version to 3.8.0, add Homepage field in
    debian/control.
  * Add info about the copyright status of the files in src/Haddoc/Utils/
    to debian/copyright.
  * Don't install anything to /usr/share/doc/haddock-$version/.
  * Changed doc-base section to Programming/Haskell.
  * Removed xutils from build dependencies.
  * Hardcode ghc libdir and datadir in Main.hs in lieu of using ghc-paths.
  * Patch source using quilt, added it as a build dep.
  * Removed autogenerated doc/configure from the diff.gz and generate it
    at build time instead.  Added autoconf as a build dep.

 -- Kari Pahula <kaol@debian.org>  Sun, 18 Jan 2009 20:38:28 +0200

haddock (0.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * haddock.cabal: Add directory, process, containers, array, pretty to
    build-depends. (Closes: #460352)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 14:45:46 +0200

haddock (0.8-2) unstable; urgency=low

  * Make .haddock files portable. We always serialise Int with 64 bits,
    so 32-bit arches can understand files from 64-bit arches and
    vice-versa. Closes: #426335.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 14:29:40 +0000

haddock (0.8-1) unstable; urgency=low

  * New upstream version. Closes: #392381.
  * Buildable with GHC 6.6. Closes: #393632.
  * Build using cabal:
    * Various debian/rules changes.
    * Requires ghc6 >= 6.4.2.
    * No longer uses config.sub/config.guess. Closes: #342419.
  * Build-dep on alex as cleaning removes the generated lexer .hs files.
  * Build-dep on happy as cleaning removes the generated parser .hs files.
  * Set Standards-Version to 3.7.2 (no changes needed).
  * Updated manpage debian/haddock.1.
  * Drop duplicate docbook-utils build-dep.
  * Remove debian/dirs and give usr/share/doc/haddock/html/ as an
    argument to dh_installdirs.
  * Added uscan watch file debian/watch.
  * Added doc-base entry for Haddock User Guide in debian/doc-base.
  * Removed haddock/ prefixes from various paths in debian/rules.
  * Removed now redundant chmod -x hack on haddock/examples/Bug7.hs.
  * doc/configure generated by autoconf is in the Debian diff.
  * Thanks to Arjan Oosting, for pointing out and providing patches for much
    of the above, including the updated manpage.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 17 Oct 2006 14:28:38 +0000

haddock (0.7-1) unstable; urgency=low

  * New upstream version.
  * Add build-deps on docbook-xml, docbook-xsl, xsltproc, docbook-utils
    for building the documentation.
  * Remove unnecessary build-dep on happy.
  * Remove option to use ghc5 to build.
  * Remove use of {,} in debian/rules, and don't set SHELL to /bin/bash
    in debian/rules.
  * Do not build or install dvi and ps documentation as it breaks.
  * index.html is now built, we don't need to symlink haddock.html to it.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 14 Sep 2005 21:32:46 +0000

haddock (0.6-2.1) unstable; urgency=low


