=== debian/control ===
Source: haskell-haddock
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-ghc-paths-dev
  , libghc6-ghc-paths-prof
  , alex
  , happy
Build-Depends-Indep: ghc6-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/haddock
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haddock
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haddock

Package: libghc6-haddock-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: documentation-generation library for haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package exposes the features of haddock as a library, to be used inside
 other haskell programs.

Package: libghc6-haddock-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: documentation-generation library for haskell; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package exposes the features of haddock as a library, to be used inside
 other haskell programs.

Package: libghc6-haddock-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: documentation-generation library for haskell; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package exposes the features of haddock as a library, to be used inside
 other haskell programs.
