## haskell-haddock 2.9.2

=== debian/changelog ===
haskell-haddock (2.9.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 09 Jun 2011 09:22:43 +0100

haskell-haddock (2.9.2-1) unstable; urgency=low

  * New upstream release specified by Haskell platform 2011.2.0.1
  * debian/control: Update BDs in line with new upstream release 
  * d/patches/build_without_ghci.patch: Update/refresh vs. 2.9.2 

 -- Iain Lane <laney@debian.org>  Fri, 27 May 2011 17:39:16 +0100

haskell-haddock (2.7.2-6) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Fri, 27 May 2011 14:35:10 +0100
