=== debian/control ===
--- 
+++ 
@@ -6,19 +6,27 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-ghc-paths-dev
-  , libghc6-ghc-paths-prof
+  , ghc (>= 7.0)
+  , ghc (<< 7.2)
+  , ghc-prof (>= 7.0)
+  , ghc-prof (<< 7.2)
+  , libghc-ghc-paths-dev
+  , libghc-ghc-paths-prof
+  , libghc-xhtml-dev (>= 3000.2)
+  , libghc-xhtml-dev (<< 3000.3)
+  , libghc-xhtml-prof (>= 3000.2)
+  , libghc-xhtml-prof (<< 3000.3)
   , alex
   , happy
-Build-Depends-Indep: ghc6-doc
-Standards-Version: 3.9.0
+Build-Depends-Indep: ghc-doc
+  , libghc-ghc-paths-doc
+  , libghc-xhtml-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/haddock
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haddock
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haddock
 
-Package: libghc6-haddock-dev
+Package: libghc-haddock-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -33,7 +41,7 @@
  This package exposes the features of haddock as a library, to be used inside
  other haskell programs.
 
-Package: libghc6-haddock-prof
+Package: libghc-haddock-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -49,7 +57,7 @@
  This package exposes the features of haddock as a library, to be used inside
  other haskell programs.
 
-Package: libghc6-haddock-doc
+Package: libghc-haddock-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
