## haskell-haddock 2.10.0

=== debian/changelog ===
haskell-haddock (2.10.0-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:15:01 +0000

haskell-haddock (2.10.0-1) unstable; urgency=low

  * New upstream release
  * patch/build_without_ghci.patch: Dropped, fixed upstream in
    http://hackage.haskell.org/trac/ghc/ticket/3558
  * patches/alex3-hack.patch: Dropped, included by upstream

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 14:00:18 +0100

haskell-haddock (2.9.2-2) unstable; urgency=low

  * Apply 11-Aug hack from Simon Marlow to build with alex 3.
    closes: #639038.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 15:38:00 -0400
