=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc (>= 7.0)
-  , ghc (<< 7.2)
-  , ghc-prof (>= 7.0)
-  , ghc-prof (<< 7.2)
+  , ghc (>= 7.4)
+  , ghc (<< 7.6)
+  , ghc-prof
   , libghc-ghc-paths-dev
   , libghc-ghc-paths-prof
   , libghc-xhtml-dev (>= 3000.2)
   , libghc-xhtml-dev (<< 3000.3)
-  , libghc-xhtml-prof (>= 3000.2)
-  , libghc-xhtml-prof (<< 3000.3)
+  , libghc-xhtml-prof
   , alex
   , happy
 Build-Depends-Indep: ghc-doc
