=== debian/control ===
Source: haskell-haddock
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc (>= 7.6)
  , ghc (<< 7.7)
  , ghc-prof
  , libghc-ghc-paths-dev
  , libghc-ghc-paths-prof
  , libghc-xhtml-dev (>= 3000.2)
  , libghc-xhtml-dev (<< 3000.3)
  , libghc-xhtml-prof
  , alex
  , happy
Build-Depends-Indep: ghc-doc
  , libghc-ghc-paths-doc
  , libghc-xhtml-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/haddock
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haddock
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haddock

Package: libghc-haddock-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: documentation-generation library for haskell${haskell:ShortBlurb}
 This package exposes the features of haddock as a library, to be used inside
 other haskell programs.
 .
 ${haskell:Blurb}

Package: libghc-haddock-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: documentation-generation library for haskell${haskell:ShortBlurb}
 This package exposes the features of haddock as a library, to be used inside
 other haskell programs.
 .
 ${haskell:Blurb}

Package: libghc-haddock-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: documentation-generation library for haskell${haskell:ShortBlurb}
 This package exposes the features of haddock as a library, to be used inside
 other haskell programs.
 .
 ${haskell:Blurb}
