## haskell-haddock 2.14.3

=== debian/changelog ===
haskell-haddock (2.14.3-2build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Jun 2015 13:35:29 +0100

haskell-haddock (2.14.3-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jun 2015 20:24:02 +0100

haskell-haddock (2.14.3-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:09:16 +0100

haskell-haddock (2.14.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:04 +0200

haskell-haddock (2.14.3-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on xhtml, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 23:15:49 +0100
