=== debian/control ===
--- 
+++ 
@@ -5,20 +5,16 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
-  , ghc (>= 7.6)
-  , ghc (<< 7.7)
+  , haskell-devscripts (>= 0.9)
+  , ghc (>= 7.8)
+  , ghc (<< 7.9)
   , ghc-prof
   , libghc-ghc-paths-dev
   , libghc-ghc-paths-prof
-  , libghc-xhtml-dev (>= 3000.2)
-  , libghc-xhtml-dev (<< 3000.3)
-  , libghc-xhtml-prof
   , alex
   , happy
 Build-Depends-Indep: ghc-doc
   , libghc-ghc-paths-doc
-  , libghc-xhtml-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/haddock
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haddock
